Subject: [os2genau_digest] No. 2114
From: Digest <deadmail>
To: "OS/2GenAu Digest" <os2genau_digest at os2site.com>
Date: Tue, 1 Sep 2015 00:01:01 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Monday 31 August 2015
 Number  2114
**************************************************

Subjects for today
 
1   Data retention and the end of Australians' digital privacy : <deadmail>
2  Re:  Data retention and the end of Australians' digital privacy : <roderickklein at xs4all.nl>
3  Re:  Data retention and the end of Australians' digital privacy : Peter L Allen <allenpl at tastelfibre.com.au>
4  Re:  Data retention and the end of Australians' digital privacy : Peter Calman <pgc at sub.net.au>
5  Re:  Data retention and the end of Australians' digital privacy : <deadmail>
6  Re:  Data retention and the end of Australians' digital privacy : <deadmail>
7  Re:  Data retention and the end of Australians' digital privacy : Peter Moylan <peter at pmoylan.org>
8  Re:  Data retention and the end of Australians' digital privacy : <roderickklein at xs4all.nl>
9  Re:  Data retention and the end of Australians' digital privacy : Peter L Allen <allenpl at tastelfibre.com.au>

**= Email   1 ==========================**

Date:  Mon, 31 Aug 2015 02:26:43 +0800 (WST)
From:  <deadmail>
Subject:   Data retention and the end of Australians' digital privacy

This is a good summary for those in Australia who havent been
following it.

The digital privacy of Australians ends from Tuesday, October 13. On that 
day this country's entire communications industry will be turned into a 
surveillance and monitoring arm of at least 21 agencies of executive 
government.

<http://www.smh.com.au/technology/technology-news/data-retention-and-the-en
d-of-australians-digital-privacy-20150827-gj96kq.html>

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.

**= Email   2 ==========================**

Date:  Sun, 30 Aug 2015 22:49:35 +0200
From:  <roderickklein at xs4all.nl>
Subject:  Re:  Data retention and the end of Australians' digital privacy

On 30-08-15 20:26, deadmail wrote:
> This is a good summary for those in Australia who havent been
> following it.
>
> The digital privacy of Australians ends from Tuesday, October 13. On that
> day this country's entire communications industry will be turned into a
> surveillance and monitoring arm of at least 21 agencies of executive
> government.
>
> <http://www.smh.com.au/technology/technology-news/data-retention-and-the-en
> d-of-australians-digital-privacy-20150827-gj96kq.html>
>
>
> Cheers
> Ian Manners
> http://www.os2site.com/

I just joined this mailing list and I kind of was embarrassed I missed 
this mailing list before :-) I can read the German forums but my written 
German is horrible. There are 1 or 2 Japanese websites with a forum but 
that requires google translate.

As for privacy and OS/2 I think its a slight benefit. Then again you 
need to use anonymous browsing in Firefox. Not use google or bing.
But since here in the Netherlands a lot of people have a static IP 
address its pretty easy to get tracked in my opinion...

As for the new data retention law in Australia... I think that all the 
data collection has been occurring for years already. At least Julian 
Assange and Edward Snowden gave a pretty good inside what was happening 
in most (if not all) European countries and North America.
Even the German Kanselier Angela Merkel here mobile phone was tapped by 
the US. About 1 decade ago the EU parliament had its own inquiry into 
the Echelon program ran by the US and other European countries.

I think all of these laws are just to make "legal" what has been done 
for years in secret and was illegal. Here in Netherlands the government 
now wants to be able to tap all internet traffic.

Take into account how many people pay with bank cards, have a cell phone 
that is traced via GSM transmitters. Your data collection done by google 
and facebook.

This whole war on terror has simply gone to far... We have seen people 
in the US like Una bomber and in Norway Andreas Breivik (who where both 
single people), where most likely never found by secret service!

Its true people have been killed by terrorists and IS is a problem.
But I am starting to wonder sometimes how much money we are spending on 
this war on terror and how effective this really is. Clearing up all are 
privacy we have left by having just about all data logged by governments 
you could think off!

Its just like this war on drugs. How many people does that employ in the 
US ? While I understood from a documentary on National Geographic in 
Mexico that the drugs trade is about 45 Billion US dollar and half of 
that is soft drugs! The proposal made, make soft drugs legal.
The criminal gangs have a drop in income and the government regulates 
the quality. And in this discussion that is the most silly part. How 
many people have serious brain damage by using pod ? How many people are 
not killed in traffic by alcohol and how many people do not get 
seriously ill by smoking and/or drinking alcohol! But thats never on the 
headline news :-)

Also all the attention we give to terrorists in the press just is maybe 
even better "marketing" then they can do. It generates fear under the 
general public, exactly what terrorists want. And while terrorist 
strikes are horrible. Again how many people are killed in some countries 
by gun violence, alcohol in traffic ?
In the US you can get a gun pretty easy, compared to the Netherlands.
Do we have cars that require you to blow in tube to see if you are drunk ?

All counties that are democratic are good at pointing fingers at for 
example the former east German Stasi secret service. But maybe by now 
you almost had more privacy in the former East Germany then you have 
now. Lets be honest in how almost real time methods companies and 
governments can track you!

So what is next ? That secret services start making profiles of 
everybody using google/facebook and other big data pools and perform 
pre-emptive arrests.

The science fiction story from George Orwell 1984 really has a warning 
element. If in a big western country a dictator comes to power with all 
this information collected... And even without dictator running a 
country its simply bad that a small group in the governments collects so 
much information! And how bad are IT systems not secured so that leaked 
that then could leak ?

Anyway I am afraid our privacy is already gone and it has been for 
years. And the reasons being given to tap away our privacy are not 
correct. It we want to reduce the risk of people being killed we can 
most likely work in other ways. Such as alcohol and smoking.

http://www.cdc.gov/alcohol/fact-sheets/alcohol-use.htm
http://www.cdc.gov/tobacco/data_statistics/fact_sheets/fast_facts/index.htm#toll
The US has per year about 500.000 dying because of the 2 above causes.
And about 30.000 get killed by gun violence...

The goal of tapping this data is to save lives. Looking at how it this 
all costing and how much of our private live ends up in 
government/private hands. It simply does not compute... :-)

Roderick
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   3 ==========================**

Date:  Mon, 31 Aug 2015 08:47:29 +1000
From:  Peter L Allen <allenpl at tastelfibre.com.au>
Subject:  Re:  Data retention and the end of Australians' digital privacy

We voted for it!

		allenpl

On 31/08/2015 4:26 AM, deadmail wrote:
> This is a good summary for those in Australia who havent been
> following it.
>
> The digital privacy of Australians ends from Tuesday, October 13. On that
> day this country's entire communications industry will be turned into a
> surveillance and monitoring arm of at least 21 agencies of executive
> government.
>
> <http://www.smh.com.au/technology/technology-news/data-retention-and-the-en
> d-of-australians-digital-privacy-20150827-gj96kq.html>
>
>
> Cheers
> Ian Manners
> http://www.os2site.com/
>    -----------------------------------------------
>   To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
> This is a pulp free product.
>
>
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   4 ==========================**

Date:  Mon, 31 Aug 2015 10:21:33 +1000
From:  Peter Calman <pgc at sub.net.au>
Subject:  Re:  Data retention and the end of Australians' digital privacy

And there was a choice?

Peter L Allen wrote:
> We voted for it!
>
>         allenpl
>
>
> On 31/08/2015 4:26 AM, deadmail wrote:
>> This is a good summary for those in Australia who havent been
>> following it.
>>
>> The digital privacy of Australians ends from Tuesday, October 13. On 
>> that
>> day this country's entire communications industry will be turned into a
>> surveillance and monitoring arm of at least 21 agencies of executive
>> government.
>>
>> <http://www.smh.com.au/technology/technology-news/data-retention-and-the-en 
>>
>> d-of-australians-digital-privacy-20150827-gj96kq.html>
>>
>>
>> Cheers
>> Ian Manners
>> http://www.os2site.com/
>>    -----------------------------------------------
>>   To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>>    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>>
>> This is a pulp free product.
>>
>>
>  -----------------------------------------------
> To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
> This is a pulp free product.
>
>

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   5 ==========================**

Date:  Mon, 31 Aug 2015 13:26:17 +0800 (WST)
From:  <deadmail>
Subject:  Re:  Data retention and the end of Australians' digital privacy

Hi Roderick,

> As for the new data retention law in Australia... I think
> that all the data collection has been occurring for years already.

The difference is the government is moving the cost and effort
from them to the people. Guess it could work out cheaper
as free enterprise often does these things cheaper than
governments but in this case a lot of it is duplication.

I also note a few things in that article are different to
what I've been told so I suspect those in charge have
reread the legislation and changed there answers to
suit.

The various internationally based agencies of USA, UK,
Australia, Japan, Israel etc all have access to the full information
anyway, this little effort is to ensure the nation based
agencies such as local police and councils also have access
to a subset of the same information.

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.

**= Email   6 ==========================**

Date:  Mon, 31 Aug 2015 13:27:12 +0800 (WST)
From:  <deadmail>
Subject:  Re:  Data retention and the end of Australians' digital privacy

> >We voted for it!

> And there was a choice?

Both major parties wanted it, and the industry should have
known it was coming since the Howard days.

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.

**= Email   7 ==========================**

Date:  Mon, 31 Aug 2015 15:38:04 +1000
From:  Peter Moylan <peter at pmoylan.org>
Subject:  Re:  Data retention and the end of Australians' digital privacy

On 2015-Aug-31 15:26, deadmail wrote:
> Hi Roderick,
>
>> As for the new data retention law in Australia... I think
>> that all the data collection has been occurring for years already.
> The difference is the government is moving the cost and effort
> from them to the people. Guess it could work out cheaper
> as free enterprise often does these things cheaper than
> governments but in this case a lot of it is duplication.
>
> I also note a few things in that article are different to
> what I've been told so I suspect those in charge have
> reread the legislation and changed there answers to
> suit.
>
> The various internationally based agencies of USA, UK,
> Australia, Japan, Israel etc all have access to the full information
> anyway, this little effort is to ensure the nation based
> agencies such as local police and councils also have access
> to a subset of the same information.

It's not certain that it will ever be worth the effort to search through
the information. This new law is all about appearances. The point is to
keep the War on Terra in the public consciousness, in order to keep the
extreme right in power politically.

-- 
Peter Moylan                          peter at pmoylan.org
                                      http://www.pmoylan.org

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?

  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   8 ==========================**

Date:  Mon, 31 Aug 2015 09:17:14 +0200
From:  <roderickklein at xs4all.nl>
Subject:  Re:  Data retention and the end of Australians' digital privacy

On 31-08-15 07:26, deadmail wrote:
> Hi Roderick,
>
>> As for the new data retention law in Australia... I think
>> that all the data collection has been occurring for years already.
>
> The difference is the government is moving the cost and effort
> from them to the people. Guess it could work out cheaper
> as free enterprise often does these things cheaper than
> governments but in this case a lot of it is duplication.

With the newly proposed total data internet tap the Dutch government 
wants ISP to also pay the bill to provide this data tap to the 
government. One Dutch ISP already said it was technically very difficult 
and expensive.

Roderick
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   9 ==========================**

Date:  Mon, 31 Aug 2015 21:45:01 +1000
From:  Peter L Allen <allenpl at tastelfibre.com.au>
Subject:  Re:  Data retention and the end of Australians' digital privacy

On 31/08/2015 3:27 PM, deadmail wrote:
>>> We voted for it!
>
>> And there was a choice?

Well electors could have voted for anyone other than the major parties.
If sectors with skin in the game can't be bothered pushing their own 
barrow why would politicians care about choice. We didn't arrive in this 
position from the last election but from all those before.
i.e. We voted for it!

>
> Both major parties wanted it, and the industry should have
> known it was coming since the Howard days.
>
>
> Cheers
> Ian Manners
> http://www.os2site.com/
>    -----------------------------------------------
>   To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
> This is a pulp free product.
>
>
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.